Subject: Bug#491456: updatding openoffice.org-java-common mostly fixes my problem

From: [email-masked]
Date: Tue, 03 Feb 2009 12:31:25 -0500

>> I had this issue but finally fixed it by installing the:
>> openoffice.org-java-common
>> package.
>I will try this as soon as I get a chance, to see if it solves the problem for me.

I had that package installed, but by upgrading to the latest version, the problem was also mostly solved for me. The version I have installed now is 1:2.4.1-17, according to aptitude.

unoconv at first complained that it couldn't start open office, so I launched it myself with the above "soffice" command. It still used 100% of my processor, but while it was running, unoconv worked perfectly.

Note that I haven't upgraded all of openoffice (for time reasons), just openoffice.org-java-common. I'm running a Lenny system at the moment.

-- 
dwk

Seek and ye shall find. quaere et invenies.

"Simplicity does not precede complexity, but follows it." -- Alan Perlis
"Testing can only prove the presence of bugs, not their absence." -- Edsger Dijkstra
"The only real mistake is the one from which we learn nothing." -- John Powell

My website: http://dwks.theprogrammingsite.com/